<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<templates2>
 

<template name="2009-04-15T15:33:54" id="2009-04-15T15_33_54" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33336">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="6" height="1200" width="1599" centerY="1028" centerX="1206" right="2006" left="407" top="428" bottom="1628"/>
 
</layout>
</template>
 

<template name="2009-04-15T16:10:21" id="2009-04-15T16_10_21" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33425">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="0" height="1500" width="2250" centerY="2101" centerX="1275" right="2400" left="150" top="1351" bottom="2850"/>
<imagearea rotation="0" height="1500" width="2250" centerY="900" centerX="3226" right="4351" left="2101" top="150" bottom="1649"/>
 
</layout>
</template>
 

<template name="2009-04-16T07:48:02" id="2009-04-16T07_48_02" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="33504">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="0" height="1124" width="1500" centerY="562" centerX="750" right="1500" left="0" top="0" bottom="1124"/>
<imagearea rotation="0" height="1498" width="1124" centerY="2250" centerX="562" right="1124" left="0" top="1501" bottom="2999"/>
<imagearea rotation="0" height="1500" width="1124" centerY="750" centerX="3937" right="4499" left="3375" top="0" bottom="1499"/>
<imagearea rotation="0" height="1124" width="1500" centerY="2438" centerX="3750" right="4500" left="3000" top="1876" bottom="2999"/>
 
</layout>
</template>
 

<template name="2009-04-15T16:04:10" id="2009-04-15T16_04_10" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34040">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="-326" height="1763" width="3964" centerY="326" centerX="3355" right="5337" left="1373" top="-555" bottom="1208"/>
<imagearea rotation="34" height="1824" width="4073" centerY="2694" centerX="1137" right="3174" left="-899" top="1782" bottom="3606"/>
<freetextarea rotation="-326" height="758" width="2249" centerY="1500" centerX="2250" right="3375" left="1126" top="1121" bottom="1879"/>
</layout>
</template>
 

<template name="2009-04-15T16:16:26" id="2009-04-15T16_16_26" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34041">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="0" height="1582" width="2078" centerY="2208" centerX="1039" right="2078" left="0" top="1417" bottom="2999"/>
<imagearea rotation="0" height="1582" width="1186" centerY="2208" centerX="2672" right="3265" left="2079" top="1417" bottom="2999"/>
<imagearea rotation="0" height="1582" width="1186" centerY="2208" centerX="3860" right="4453" left="3267" top="1417" bottom="2999"/>
 
 
</layout>
</template>
 

<template name="2009-04-15T16:07:47" id="2009-04-15T16_07_47" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34499">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="357" height="1599" width="1199" centerY="1754" centerX="1680" right="2280" left="1081" top="955" bottom="2554"/>
<imagearea rotation="2" height="1599" width="1199" centerY="1876" centerX="2883" right="3483" left="2284" top="1077" bottom="2676"/>
<freetextarea rotation="0" height="394" width="2250" centerY="462" centerX="2247" right="3372" left="1122" top="265" bottom="658"/>
</layout>
</template>
 

<template name="2009-04-16T07:51:20" id="2009-04-16T07_51_20" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="34884">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="1500" width="1124" centerY="750" centerX="3937" right="4499" left="3375" top="0" bottom="1499"/>
<imagearea rotation="0" height="1124" width="1500" centerY="2438" centerX="3750" right="4500" left="3000" top="1876" bottom="2999"/>
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="0" height="1124" width="1500" centerY="562" centerX="750" right="1500" left="0" top="0" bottom="1124"/>
<imagearea rotation="0" height="1498" width="1124" centerY="2250" centerX="562" right="1124" left="0" top="1501" bottom="2999"/>
<imagearea rotation="0" height="2000" width="1500" centerY="1501" centerX="2251" right="3001" left="1501" top="501" bottom="2500"/>
 
 
</layout>
</template>
 

<template name="2009-04-15T16:11:39" id="2009-04-15T16_11_39" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35107">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="0" height="1998" width="1500" centerY="2000" centerX="1275" right="2025" left="525" top="1001" bottom="2999"/>
<imagearea rotation="0" height="2000" width="1500" centerY="1000" centerX="3225" right="3975" left="2475" top="0" bottom="1999"/>
 
 
</layout>
</template>
 

<template name="2009-04-16T07:54:03" id="2009-04-16T07_54_03" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35110">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="352" height="2099" width="2799" centerY="1500" centerX="2248" right="3648" left="849" top="451" bottom="2550"/>
 
</layout>
</template>
 

<template name="2009-04-15T15:57:24" id="2009-04-15T15_57_24" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35186">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="-356" height="1347" width="4625" centerY="2152" centerX="2220" right="4533" left="-92" top="1479" bottom="2826"/>
<freetextarea rotation="4" height="524" width="2722" centerY="790" centerX="2883" right="4244" left="1522" top="528" bottom="1052"/>
</layout>
</template>
 

<template name="2009-04-16T07:53:37" id="2009-04-16T07_53_37" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35239">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="0" height="2100" width="2800" centerY="1501" centerX="2251" right="3651" left="851" top="451" bottom="2550"/>
 
</layout>
</template>
 

<template name="2009-04-16T07:46:12" id="2009-04-16T07_46_12" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35346">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="0" height="1500" width="1124" centerY="750" centerX="562" right="1124" left="0" top="0" bottom="1499"/>
<imagearea rotation="0" height="1498" width="1124" centerY="2250" centerX="562" right="1124" left="0" top="1501" bottom="2999"/>
<imagearea rotation="0" height="1500" width="1124" centerY="750" centerX="3937" right="4499" left="3375" top="0" bottom="1499"/>
<imagearea rotation="0" height="1498" width="1124" centerY="2250" centerX="3937" right="4499" left="3375" top="1501" bottom="2999"/>
<freetextarea rotation="0" height="690" width="2250" centerY="479" centerX="2251" right="3376" left="1126" top="134" bottom="824"/>
</layout>
</template>
 

<template name="2009-04-15T15:55:27" id="2009-04-15T15_55_27" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35450">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<freetextarea rotation="-270" height="370" width="2249" centerY="1500" centerX="4175" right="5300" left="3051" top="1315" bottom="1685"/>
<imagearea rotation="0" height="1500" width="2250" centerY="1541" centerX="2251" right="3376" left="1126" top="791" bottom="2290"/>
 
 
 
<freetextarea rotation="180" height="359" width="3148" centerY="2734" centerX="2250" right="3824" left="676" top="2555" bottom="2914"/>
<freetextarea rotation="270" height="387" width="2249" centerY="1500" centerX="337" right="1462" left="-787" top="1307" bottom="1694"/>
<freetextarea rotation="0" height="390" width="3156" centerY="321" centerX="2250" right="3828" left="672" top="126" bottom="516"/>
</layout>
</template>
 

<template name="2009-04-15T16:03:14" id="2009-04-15T16_03_14" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35493">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="-326" height="1418" width="5402" centerY="1488" centerX="2236" right="4937" left="-465" top="779" bottom="2197"/>
<imagearea rotation="-326" height="1763" width="3964" centerY="326" centerX="3355" right="5337" left="1373" top="-555" bottom="1208"/>
<imagearea rotation="34" height="1824" width="4073" centerY="2694" centerX="1137" right="3174" left="-899" top="1782" bottom="3606"/>
 
</layout>
</template>
 

<template name="2009-04-15T16:16:42" id="2009-04-15T16_16_42" collection="P30x45" category="Layouts" autothumb="automatic" designElementType="xml-layout" designElementId="35524">
<filter>
<theme>normal</theme>
<product>P30x45</product>
<product> P20x30</product>
<pagetype>normalpage</pagetype>
</filter>
<layout width="4500" height="3000">
<imagearea rotation="0" height="3000" width="4500" centerY="1500" centerX="2250" right="4500" left="0" top="0" bottom="2999"/>
<imagearea rotation="0" height="1582" width="2078" centerY="791" centerX="1039" right="2078" left="0" top="0" bottom="1582"/>
<imagearea rotation="0" height="1582" width="1186" centerY="2208" centerX="2672" right="3265" left="2079" top="1417" bottom="2999"/>
<imagearea rotation="0" height="1582" width="1186" centerY="2208" centerX="3860" right="4453" left="3267" top="1417" bottom="2999"/>
 
 
</layout>
</template>
</templates2>
